### Hierarchy

- VRFieldOfView

## Index

### Properties

- downDegrees
- leftDegrees
- rightDegrees
- upDegrees

## Properties

### downDegrees

downDegrees: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15189

### leftDegrees

leftDegrees: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15190

### rightDegrees

rightDegrees: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15191

### upDegrees

upDegrees: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15192

Generated using TypeDoc